@charset "UTF-8";
/* CSS Document */d
/*----- main -----*/
#main {width: 100%;padding-top: 5vw;}
.main {width: 98%;margin: 0 auto;}
/* main_01 */
.main_01 {opacity: 0;width: 100%;padding: 11vw 9vw 2.5vw;font-size: 0;}
.main_01_t1 {font-size: 3.5vw;font-weight: 500;line-height: 140%;}
/* main_02 */
.main_02 {opacity: 0;width: 100%;}
.main_02_img {width: 100%;height: 41vw;object-fit: cover;}
/*----- content01 -----*/
#content01 {width: 100%;margin: 6vw 0 10vw;}
.content01 {opacity: 0;width: 67%;margin: 0 auto;}
/* content01_01 */
.content01_01 {width: 100%;padding-bottom: 1vw;border-bottom: solid 1px #cfcfcf;}
.content01_01_t1 {font-size: 0.95vw;font-weight: 500;line-height: 180%;}
/* content01_02 */
.content01_02 {width: 100%;}
.content01_02_t1 {margin-top: 2.5vw;font-size: 1.1vw;font-weight: 800;line-height: 180%;}
.content01_02_t2 {margin-top: 1vw;font-size: 0.95vw;font-weight: 500;line-height: 180%;}
.content01_02 ul {width: 100%;margin-top: 1vw;}
.content01_02 li {list-style: none;position: relative;padding-left: 1.5vw;font-size: 0.95vw;font-weight: 500;}
.content01_02 li::before {position: absolute;left: 0;top: 0.5vw;font-weight: 900;font-size: 0.9vw;;content: "\f111";font-family: "Font Awesome 6 pro";color: #333;}



@media screen and (max-width:960px) {
/*----- main -----*/
#main {padding-top: 5vw;}
.main {width: 100%;}
/* main_01 */
.main_01 {padding: 11vw 5vw 2.5vw;}
.main_01_t1 {font-size: 4.1vw;}
/* main_02 */
.main_02_img {height: 41vw;}
/*----- content01 -----*/
#content01 {margin: 6vw 0 10vw;}
.content01 {width: 90%;}
/* content01_01 */
.content01_01 {padding-bottom: 1.5vw;}
.content01_01_t1 {font-size: 1.6vw;}
/* content01_02 */
.content01_02_t1 {margin-top: 2.5vw;font-size: 1.7vw;}
.content01_02_t2 {margin-top: 1.5vw;font-size: 1.6vw;}
.content01_02 ul {margin-top: 1.5vw;}
.content01_02 li {padding-left: 3vw;font-size: 1.6vw;}
.content01_02 li::before {left: 0;top: 0.8vw;font-size: 1.6vw;}
}


@media screen and (max-width:500px) {
/*----- main -----*/
#main {padding-top: 5vw;}
.main {width: 100%;}
/* main_01 */
.main_01 {padding: 15vw 5vw 2.5vw;}
.main_01_t1 {font-size: 5.5vw;}
/* main_02 */
.main_02_img {height: 40vw;}
/*----- content01 -----*/
#content01 {margin: 7vw 0 10vw;}
/* content01_01 */
.content01_01 {padding-bottom: 2.5vw;}
.content01_01_t1 {font-size: 3vw;}
/* content01_02 */
.content01_02_t1 {margin-top: 3.5vw;font-size: 3.1vw;}
.content01_02_t2 {margin-top: 2.5vw;font-size: 3vw;}
.content01_02 ul {margin-top: 2.5vw;}
.content01_02 li {padding-left: 5vw;font-size: 3vw;}
.content01_02 li::before {left: 0;top: 1.5vw;font-size: 3vw;}
}
